umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

multipagedialogbase.cpp File Reference
`#include "multipagedialogbase.h"`
`#include "associationgeneralpage.h"`
`#include "associationrolepage.h"`
`#include "associationwidget.h"`
`#include "debug_utils.h"`
`#include "icon_utils.h"`
`#include "notepage.h"`
`#include "messagewidget.h"`
`#include "uml.h"`
`#include "selectoperationpage.h"`
`#include "umlwidget.h"`
`#include "umlwidgetstylepage.h"`
`#include <KFontChooser>`
`#include <KHelpClient>`
`#include <KLocalizedString>`
`#include <KPageDialog>`
`#include <KPageWidget>`
`#include <QApplication>`
`#include <QDockWidget>`
`#include <QFrame>`
`#include <QHBoxLayout>`
`#include <QKeyEvent>`
`#include <QPushButton>`
`#include <QDialogButtonBox>`
`#include <QVBoxLayout>`